{% extends "layouts/base.html" %}
{% load static i18n don_template_functions %}

{% block content %}
<div class="container">
    <h1 class="mb-6">{{ title }}</h1>
    <p class="font-size-lg">API is toegevoegd. Deze wordt zo snel mogelijk geplaatst.</p>
    <a href="{% url 'web:api_list' %}" class=" button btn-seconday mt-6 mb-12">
        Terug naar API overzicht
    </a>
</div>
{% endblock %}
